## rust-rasciigraph 0.2.0

=== debian/changelog ===
rust-rasciigraph (0.2.0-2) unstable; urgency=medium

  * Package rasciigraph 0.2.0 from crates.io using debcargo 2.6.1
  * Source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Fri, 13 Sep 2024 19:34:34 +0000

rust-rasciigraph (0.2.0-1) unstable; urgency=medium

  * Package rasciigraph 0.2.0 from crates.io using debcargo 2.6.1

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 10 Sep 2024 00:09:55 +0000
