=== debian/control ===
Source: rust-rasciigraph
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rasciigraph]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rasciigraph
Homepage: https://github.com/orhanbalci
X-Cargo-Crate: rasciigraph
Rules-Requires-Root: no

Package: librust-rasciigraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rasciigraph+default-dev (= ${binary:Version}),
 librust-rasciigraph-0-dev (= ${binary:Version}),
 librust-rasciigraph-0+default-dev (= ${binary:Version}),
 librust-rasciigraph-0.2-dev (= ${binary:Version}),
 librust-rasciigraph-0.2+default-dev (= ${binary:Version}),
 librust-rasciigraph-0.2.0-dev (= ${binary:Version}),
 librust-rasciigraph-0.2.0+default-dev (= ${binary:Version})
Description: Utility function to plot ascii graphs - Rust source code
 Source code for Debianized Rust crate "rasciigraph"
